GitBranch
BuildInfo
GitCommitAuthor
BuildInfo
GitCommitDate
BuildInfo
GitDescribe
BuildInfo
GitHeadRev
BuildInfo
GitRepoIsClean
BuildInfo
GoodsItem
common
GoodsLocation
dec
GoodsLocationAddress
dec
GoodsLocationIdentificationIDType
_2
GoodsLocationNameTextType
_2
GoodsLocationTypeCodeType
_2
GoodsMeasure
dec
GoodsMeasureGrossMassMeasureType
_2
GoodsMeasureNetNetWeightMeasureType
_2
GoodsMeasureTariffQuantityType
_2
GoodsShipment
dec
GoodsShipmentExitDateTimeType
_2
GoodsShipmentTransactionNatureCodeType
_2
GovernmentAgencyGoodsItem
dec
GovernmentAgencyGoodsItemAdditionalDocument
dec
GovernmentAgencyGoodsItemAdditionalDocumentSubmitter
dec
GovernmentAgencyGoodsItemCustomsValueAmountType
_2
GovernmentAgencyGoodsItemStatisticalValueAmountType
_2
GovernmentAgencyGoodsItemTransactionNatureCodeType
_2
GovernmentProcedure
dec
GovernmentProcedureCurrentCodeType
_2
GovernmentProcedurePreviousCodeType
_2
GuaranteeOfficeIdentificationIDType
_2
getAcceptanceDateTime
Declaration
getAdditionalDocument
Declaration
getAdditionalInformation
Declaration
getAgencyAssignedCustomizationCode
MetaData
getAgencyAssignedCustomizationVersionCode
MetaData
getAgent
Declaration
getAmendment
Declaration
getAny
MetaData
getAuthentication
Declaration
getAuthorisationHolder
Declaration
getBorderTransportMeans
Declaration
getConsignment
Declaration
getCurrencyExchange
Declaration
getCurrencyID
AmountType
getDateTimeString
AdditionalDocumentEffectiveDateTimeType DeclarationAcceptanceDateTimeType DeclarationIssueDateTimeType GoodsShipmentExitDateTimeType InvoiceIssueDateTimeType
getDeclarant
Declaration
getDeclarationOfficeID
Declaration
getExitOffice
Declaration
getExporter
Declaration
getFormatCode
DateTimeType
getFunctionCode
Declaration
getFunctionalReferenceID
Declaration
getGoodsItemQuantity
Declaration
getGoodsShipment
Declaration
getID
Declaration
getInvoiceAmount
Declaration
getIssueDateTime
Declaration
getIssueLocationID
Declaration
getLanguageID
CodeType TextType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleAgencyNameTextType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType MetaDataWCOTypeNameTextType
getListAgencyID
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getListAgencyName
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getListID
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getListName
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getListSchemeURI
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getListURI
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getListVersionID
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getLoadingListQuantity
Declaration
getName
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
getObligationGuarantee
Declaration
getPresentationOffice
Declaration
getResponsibleAgencyName
MetaData
getResponsibleCountryCode
MetaData
getSchemeAgencyID
IDType
getSchemeAgencyName
IDType
getSchemeDataURI
IDType
getSchemeID
IDType
getSchemeName
IDType
getSchemeURI
IDType
getSchemeVersionID
IDType
getSpecificCircumstancesCodeCode
Declaration
getSubmitter
Declaration
getSupervisingOffice
Declaration
getTotalGrossMassMeasure
Declaration
getTotalPackageQuantity
Declaration
getTypeCode
Declaration
getUnitCode
MeasureType QuantityType
getValue
AmountType CodeType DateTimeType IDType MeasureType QuantityType TextType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleAgencyNameTextType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType MetaDataWCOTypeNameTextType
getWCODataModelVersionCode
MetaData
getWCOTypeName
MetaData
goodsArrivalDateTime
InventoryLinkingMovementRequest InventoryLinkingMovementResponse
goodsDepartureDateTime
InventoryLinkingMovementRequest
goodsItem
InventoryLinkingMovementResponse
goodsItemCount
Declaration
goodsItemQuantity
Declaration
goodsLocation
Consignment InventoryLinkingMovementRequest InventoryLinkingMovementResponse
goodsMeasure
Commodity
goodsShipment
Declaration ResponseDeclaration
gov
uk
governmentAgencyGoodsItems
GoodsShipment ResponseGoodsShipment
governmentProcedures
GovernmentAgencyGoodsItem
grossMassMeasure
GoodsMeasure
guaranteeOffice
ObligationGuarantee